Subject: Re: CCL:software to plot ligand-protein interaction

From: Giulio Vistoli <[email-masked]>
Date: Mon, 14 Oct 2002 10:22:40 +0200

Dear Amor,

VEGA (http://www.ddl.unimi.it) is able to calculate and visualize the
intermolecular interactions in a ligand+protein complex. It is very useful
in the complex analysis as it calculates and shows only the residues that
are involved in complex stabilization (i.e. with a residue energy grater
than a user defined percentage)

Best regards

Giulio